/************************************************************
                    About Section Style 
*************************************************************/
.aboutus_section {
    background-color: $dark_grey;
    
    &.border_style:before {
        left:0px;
        background-color: $white;
    }
    .contentContainer {
        @media #{$query767} {
           max-width: 450px;
           width: 100%;
        }
    }
    .overlay {
        background-image: url('../images/footer_overlay.png');
        background-size: cover;
        padding: {
            top: 70px;
            bottom: 70px;
            left: 80px;
            right: 80px;
        }
        @media #{$query991} {
            padding: {
                top: 60px;
                bottom: 50px;
            }
        }
        @media #{$query767} {
            padding: {
                left: 65px;
                right: 65px;
            }
        }
        @media #{$query479} {
            padding: {
                left: 30px;
                right: 30px;
            }
        }
    }
    .about-content {
        padding-left: 100px;
        @media #{$query1199} {
            padding-left: 40px;
        }
        @media #{$query767} {
            margin-top: 30px;
            padding-left: 0px;
        }
        .heading_style {
            margin-bottom: 40px;
            @media #{$query1199} {
                margin-bottom: 20px;
            }    
        }
        .txt_content {
            max-width: 460px;
            p {
                color: #fff;
            }
        }        
        p {
            color: $white;
        }
        .btn {
            margin-top: 40px;
            @media #{$query1199} {
                margin-top: 20px;
            } 
        }
    }

}
/************************************************************
                    About Section Style End
*************************************************************/